{
  "id": 5825403,
  "name": "City of Chicago, Appellee, v. Hugh Early, Appellant",
  "name_abbreviation": "City of Chicago v. Early",
  "decision_date": "1918-03-25",
  "docket_number": "Gen. No. 24,332",
  "first_page": "166",
  "last_page": "166",
  "citations": [
    {
      "type": "official",
      "cite": "210 Ill. App. 166"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 79,
    "char_count": 809,
    "ocr_confidence": 0.552,
    "sha256": "b1787b971328cfee3a203d3a2b5776c9abea15dcaed318b2da50e6d62893ba6e",
    "simhash": "1:077e3fbfcd3f0349",
    "word_count": 134
  },
  "last_updated": "2023-07-14T16:15:15.348169+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Chicago, Appellee, v. Hugh Early, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Holdom\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Holdom"
      }
    ],
    "attorneys": [
      "No appearance for appellant.",
      "Harry B. Miller and Daniel Webster, for appellee."
    ],
    "corrections": "",
    "head_matter": "City of Chicago, Appellee, v. Hugh Early, Appellant.\nGen. No. 24,332.\n(Not to he reported in full.)\nAppeal from the Municipal Court of Chicago; the Hon. Joseph Ha But, Judge, presiding.\nHeard in this court at the March term, 1918.\nAffirmed.\nOpinion filed March 25, 1918.\nStatement of the Case.\nProsecution by the City of Chicago, plaintiff, against Hugh Early, defendant, for violation of an ordinance. Defendant appealed, but failed to file the record at the proper term. Appellee docketed the cause, filed a short record and moved to affirm the judgment of the Municipal Court.\nThis case is governed by the decision in City of Chicago v. Salmitsky, ante, p. 159.\nNo appearance for appellant.\nHarry B. Miller and Daniel Webster, for appellee."
  },
  "file_name": "0166-01",
  "first_page_order": 192,
  "last_page_order": 192
}
